package com.liang.entity.baobiao;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;

/**
 * @Author ly
 * @Date 2024/7/5 0:21
 * @Version 1.0
 */
public class ZSUtilEntity implements Serializable {

    @JsonProperty("XMMC")
    private String xmmc;

    @JsonProperty("QSRQ")
    private String qsrq;

    @JsonProperty("JSRQ")
    private String jsrq;

    @JsonProperty("ERPBH")
    private String erpbh;
    @JsonProperty("NF")
    private String nf;
    @JsonProperty("FYSQBH")
    private String fysqbh;
    @JsonProperty("WTJG")
    private String wtjg;
    @JsonProperty("MC")
    private String mc;
    @JsonProperty("CQLB")
    private String cqlb;

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getQsrq() {
        return qsrq;
    }

    public void setQsrq(String qsrq) {
        this.qsrq = qsrq;
    }

    public String getJsrq() {
        return jsrq;
    }

    public void setJsrq(String jsrq) {
        this.jsrq = jsrq;
    }

    public String getErpbh() {
        return erpbh;
    }

    public void setErpbh(String erpbh) {
        this.erpbh = erpbh;
    }

    public String getNf() {
        return nf;
    }

    public void setNf(String nf) {
        this.nf = nf;
    }

    public String getFysqbh() {
        return fysqbh;
    }

    public void setFysqbh(String fysqbh) {
        this.fysqbh = fysqbh;
    }

    public String getWtjg() {
        return wtjg;
    }

    public void setWtjg(String wtjg) {
        this.wtjg = wtjg;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getCqlb() {
        return cqlb;
    }

    public void setCqlb(String cqlb) {
        this.cqlb = cqlb;
    }
}
